GCSCIDE(4)

NAME
gcscide - IDE Controller for the AMD CS5535 Companion device

SYNOPSIS
gcscide* at pci? dev ? function ? flags 0x0000

DESCRIPTION
The gcscide driver supports the IDE controller of the AMD CS5535 Companion device, and provides the interface with the hardware for the ata(4) driver.

The 0x0002 flag forces the gcscide driver to disable DMA on chipsets for which DMA would normally be enabled. This can be used as a debugging aid, or to work around problems where the IDE controller is wired up to the system incorrectly.

SEE ALSO
ata(4), atapi(4), intro(4), pci(4), pciide(4), wd(4), wdc(4)